[IronPython] No Module named Zlib import error after installing DLL

Jeff Hardy jdhardy at gmail.com
Thu Jun 3 13:10:39 PDT 2010

On Thu, Jun 3, 2010 at 1:42 PM, Andrew Evans <evans.d.andrew at gmail.com> wrote:
> Hello
> I downloaded IronPython 2.6 the one not using dot net framework 4 and
> everything works now :-)

That was going to be my next suggestion :). There is also a .NET 4
version of IronPython.Zlib available from

It would be nice to have one version for both but with the changes
from .NET 2 to .NET 4 DLR I'm not sure that's possible.

- Jeff

More information about the Users mailing list